
Katello - Bug #4837

Strings in CLI need i18n

03/25/2014 12:32 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Found a couple places that are missing internationalization.

Associated revisions

Revision 615cee9e - 03/25/2014 12:32 PM - David Davis

Fixes #4837 - Adding i18n to strings

Revision 25f6eec8 - 03/26/2014 07:35 PM - David Davis

Merge pull request #123 from daviddavis/temp/20140325083248

Fixes #4837 - Adding i18n to strings

History

#1 - 03/26/2014 07:00 PM - David Davis

- Status changed from New to Assigned

#2 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#3 - 03/27/2014 01:27 PM - David Davis

- Status changed from Assigned to Closed

#4 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
